:root {
  --font-family-montserrat: 'Montserrat', sans-serif;
  --font-family-lora: 'Lora', serif;

    --font-weight-montserrat-thin: 100;
    --font-weight-montserrat-extralight: 200;
    --font-weight-montserrat-light: 300;
    --font-weight-montserrat-regular: 400;
    --font-weight-montserrat-medium: 500;
    --font-weight-montserrat-semibold: 600;
    --font-weight-montserrat-bold: 700;
    --font-weight-montserrat-extrabold: 800;
    --font-weight-montserrat-black: 900;

  --font-weight-lora-regular: 400;
  --font-weight-lora-medium: 500;
  --font-weight-lora-semibold: 600;
  --font-weight-lora-bold: 700;

  --color-brand-white: #FFFFFF;
  --color-brand-silver: #F8F7F4;
  --color-brand-primary: #132C71;
  --color-brand-secondary: #0184E3;
  --color-brand-text: #333333;
  --color-brand-accent: #ED825D;
  --color-brand-iah-blue: #1999CE;
}

.iah-page-body{
  padding-top: 80px;
  padding-bottom: 80px;
}
.iah-page-body h5{
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 12px;
  padding-right: 12px;
  display: inline-block;
  border-radius: 8px;
  text-transform: uppercase;
  color: var(--color-brand-white);
  background-color: var(--color-brand-secondary);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-regular);
}
.iah-page-body h2{
  color: var(--color-brand-primary);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-extrabold);
}
.iah-page-body p{
  color: var(--color-brand-text);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-regular);
}
.iah-page-body strong.congress-title{
  color: var(--color-brand-primary);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-extrabold);
}
.iah-page-body strong.congress-title > span{
  color: var(--color-brand-accent);
}
.iah-page-body strong.congress-subtitle{
  color: var(--color-brand-text);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-light);
}
.iah-page-body strong.congress-subtitle > span{
  border-radius: 4px;
  padding-left: 2px;
  padding-right: 2px;
  color: var(--color-brand-white);
  background-color: var(--color-brand-secondary);
  font-family: var(--font-family-montserrat);
  font-weight: var(--font-weight-montserrat-extrabold);
}
.iah-page-body ul{
  list-style: none;
  padding-left: 0px;
}
.iah-page-body ul li{
  font-size: 18px !important;
  color: var(--color-brand-text) !important;
  font-family: var(--font-family-montserrat) !important;
  font-weight: var(--font-weight-montserrat-regular) !important;
  display: flex;
  align-items: flex-start;
  gap: 12px;
  padding-top: 0 !important;
  padding-bottom: 18px !important;
}
.iah-page-body ul li:first-of-type{
  margin-top: 0 !important;
  padding-top: 0 !important;
}
.iah-page-body ul li:last-of-type{
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.iah-page-body ul li i.fa-solid{
  color: var(--color-brand-primary);
  flex-shrink: 0;
  margin-top: 0.1em;
}
@media (min-width: 992px){
  .iah-page-body{
    padding-top: 100px;
    padding-bottom: 100px;
  }
}